## mycompiler.myexception
Class SCMethodException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              mycompiler.myexception.SCMethodException

All Implemented Interfaces:
  java.io.Serializable

    public class SCMethodException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`SCMethodException()`

Method Summary
`de.dhbwstuttgart.typeinference.Menge` `get_exlist()`
`void` `set_exlist(de.dhbwstuttgart.typeinference.Menge list)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SCMethodException

    public SCMethodException()

Method Detail

### get_exlist

    public de.dhbwstuttgart.typeinference.Menge get_exlist()

### set_exlist

    public void set_exlist(de.dhbwstuttgart.typeinference.Menge list)